{
  "format": 1,
  "restore": {
    "C:\\Users\\ptodorov\\Downloads\\bb\\TestProjKendoGridApi\\TestProjKendoGridApi\\TestProjKendoGridApi.csproj": {}
  },
  "projects": {
    "C:\\Users\\ptodorov\\Downloads\\bb\\TestProjKendoGridApi\\TestProjKendoGridApi\\TestProjKendoGridApi.csproj": {
      "version": "1.0.0",
      "restore": {
        "projectUniqueName": "C:\\Users\\ptodorov\\Downloads\\bb\\TestProjKendoGridApi\\TestProjKendoGridApi\\TestProjKendoGridApi.csproj",
        "projectName": "TestProjKendoGridApi",
        "projectPath": "C:\\Users\\ptodorov\\Downloads\\bb\\TestProjKendoGridApi\\TestProjKendoGridApi\\TestProjKendoGridApi.csproj",
        "packagesPath": "C:\\Users\\ptodorov\\.nuget\\packages\\",
        "outputPath": "C:\\Users\\ptodorov\\Downloads\\bb\\TestProjKendoGridApi\\TestProjKendoGridApi\\obj\\",
        "projectStyle": "PackageReference",
        "fallbackFolders": [
          "C:\\Program Files\\dotnet\\sdk\\NuGetFallbackFolder"
        ],
        "configFilePaths": [
          "C:\\Users\\ptodorov\\AppData\\Roaming\\NuGet\\NuGet.Config",
          "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.Offline.config"
        ],
        "originalTargetFrameworks": [
          "netcoreapp2.1"
        ],
        "sources": {
          "C:\\Program Files (x86)\\Microsoft SDKs\\NuGetPackages\\": {},
          "https://api.nuget.org/v3/index.json": {},
          "https://nuget.telerik.com/nuget": {}
        },
        "frameworks": {
          "netcoreapp2.1": {
            "projectReferences": {}
          }
        },
        "warningProperties": {
          "warnAsError": [
            "NU1605"
          ]
        }
      },
      "frameworks": {
        "netcoreapp2.1": {
          "dependencies": {
            "Microsoft.AspNetCore.App": {
              "suppressParent": "All",
              "target": "Package",
              "version": "[2.1.1, )",
              "autoReferenced": true
            },
            "Microsoft.AspNetCore.Razor.Design": {
              "suppressParent": "All",
              "target": "Package",
              "version": "[2.1.2, )"
            },
            "Microsoft.NETCore.App": {
              "suppressParent": "All",
              "target": "Package",
              "version": "[2.1.0, )",
              "autoReferenced": true
            },
            "Microsoft.VisualStudio.Web.CodeGeneration.Design": {
              "target": "Package",
              "version": "[2.1.9, )"
            },
            "Telerik.UI.for.AspNet.Core": {
              "target": "Package",
              "version": "[2019.3.1023, )"
            }
          },
          "imports": [
            "net461",
            "net462",
            "net47",
            "net471",
            "net472",
            "net48"
          ],
          "assetTargetFallback": true,
          "warn": true,
          "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\3.0.100\\RuntimeIdentifierGraph.json"
        }
      }
    }
  }
}